/* ------------------------------ HOME --------------------------------------------- */
.home .intro {
	background-color: #00abd3;
	float: left;
	width: 462px;
	height: 366px;
	padding: 55px 34px 0;
}

.home .pics {
	/*background: url('/themes/default/images/home-1.jpg');*/
	float: right;
	width: 468px;
	height: 366px;
	position: relative;
}

.home .pics img {
	position: absolute;
	left: 0;
	top: 0;
}

.home .intro p {
	color: #fff;
	font-family: Roboto;
	font-weight: 300;
	font-size: 23px;
	margin-bottom: 20px;
}

.home .intro a {
	font-family: 'Roboto Condensed';
	float: left;
	color: #fff;
	border-top: 3px solid #fff;
	padding-top: 4px;
	line-height: 1em;
	font-size: 16px;
	font-weight: 700;
	margin-right: 20px;
	text-transform: uppercase;
}

.home .intro div a:last-child {
	margin: 0;
}

.home .subhead {
	text-align: center;
	font-size: 21px;
	font-weight: 300;
	letter-spacing: -0.01em;
	color: #093075;
	margin: 10px 0 20px;
}

.home .video-cnt {
	margin-left: 82px;
	color: #093075;
}

.home .news-cnt {
	margin-left: 25px;
	color: #00abd3;
}

.home .video-cnt,
.home .news-cnt {
	float: left;
	position: relative;
	width: 366px;
	height: 404px;
	background-color: #fff;
	padding: 28px;
}

.home .video-cnt h3,
.home .news-cnt h3 {
	font-size: 12px;
	margin: 0 0 15px;
	text-transform: uppercase;
}

.home .video-cnt h4,
.home .news-cnt h4 {
	font-size: 26px;
	margin: 0 0 20px;
	font-weight: 300;
	line-height: 1em;
}

.home .video-cnt .video {
	position: absolute;
	background: url('/themes/default/images/video_home.png') no-repeat 0 0;
	width: 366px;
	height: 266px;
	bottom: 0;
	left: 0;
}

.home .video-cnt .video:after {
	position: absolute;
	content: "";
	background: url('/themes/default/images/play.png') no-repeat 50% 50%;
	width: 366px;
	height: 266px;
	top: 0;
	left: 0;
}

/*.home .video-cnt .video:after {
	position: absolute;
	content: attr(data-add);
	width: 366px;
	height: 60px;
	line-height: 60px;
	top: 0;
	left: 0;
	text-align: center;
	color: #fff;
	background-color: #00abd3;
	font-family: Roboto, sans-serif;
	font-size: 20px;
}*/

.home .news-cnt .news {
	border-top: 2px solid #dadada;
	padding-bottom: 10px;
}

.home .news-cnt .news > h5 {
	color: #6d6e71;
	font-size: 15px;
	margin: 10px 0 5px;
}

.home .news-cnt .news > div {
	color: #6d6e71;
	font-size: 15px;
}

.home .news-cnt .news > div p:last-child {
	margin-bottom: 0;
}

.home .news-cnt .news > a {
	color: #00abd3;
	font-size: 14px;
}

/* ------------------------------ SITE MAP -------------------------------------*/
.sitemap .content ul.sitemaplist > li {
	margin-bottom: 10px;
}
.sitemap .content ul.sitemaplist ul {
	margin-left: 30px;
}
